<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>Yah !</title>
  </head>
  <body>
 
    <h1 class="to">Joyeuse fête.</h1>
   
  </body>
</html>
